---
name: Ishan Padgotra
locality:
country:
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB),
  APAC</a>
reports_to: alkang31
picture: "../gitlab-logo-extra-whitespace.png"
twitter:
gitlab: ipadgotra
departments:
- Sales
- Commercial Sales
story: 'Joined July 8th

  '

